# infrastructure/modules/profiles/atlas-ha/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../components/device-plugin-config
  - ../components/device-plugin-jetson
  - ../components/device-plugin-minipc
  - ../components/device-plugin-tethys
